## rust-infer 0.13.0

=== debian/changelog ===
rust-infer (0.13.0-1) unstable; urgency=medium

  * Package infer 0.13.0 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sun, 09 Jul 2023 09:52:44 +0200
