=== debian/control ===
Source: rust-infer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfb-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/infer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/infer
Homepage: https://github.com/bojand/infer
X-Cargo-Crate: infer
Rules-Requires-Root: no

Package: librust-infer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfb-0.7+default-dev
Provides:
 librust-infer+alloc-dev (= ${binary:Version}),
 librust-infer+cfb-dev (= ${binary:Version}),
 librust-infer+default-dev (= ${binary:Version}),
 librust-infer+std-dev (= ${binary:Version}),
 librust-infer-0-dev (= ${binary:Version}),
 librust-infer-0+alloc-dev (= ${binary:Version}),
 librust-infer-0+cfb-dev (= ${binary:Version}),
 librust-infer-0+default-dev (= ${binary:Version}),
 librust-infer-0+std-dev (= ${binary:Version}),
 librust-infer-0.13-dev (= ${binary:Version}),
 librust-infer-0.13+alloc-dev (= ${binary:Version}),
 librust-infer-0.13+cfb-dev (= ${binary:Version}),
 librust-infer-0.13+default-dev (= ${binary:Version}),
 librust-infer-0.13+std-dev (= ${binary:Version}),
 librust-infer-0.13.0-dev (= ${binary:Version}),
 librust-infer-0.13.0+alloc-dev (= ${binary:Version}),
 librust-infer-0.13.0+cfb-dev (= ${binary:Version}),
 librust-infer-0.13.0+default-dev (= ${binary:Version}),
 librust-infer-0.13.0+std-dev (= ${binary:Version})
Description: Small crate to infer file type based on magic number signatures - Rust source code
 This package contains the source for the Rust infer crate, packaged by debcargo
 for use with cargo and dh-cargo.
