## rust-infer 0.15.0

=== debian/changelog ===
rust-infer (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package infer 0.15.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 18 Sep 2023 11:29:45 +0200
