=== debian/control ===
--- 
+++ 
@@ -33,16 +33,16 @@
  librust-infer-0+cfb-dev (= ${binary:Version}),
  librust-infer-0+default-dev (= ${binary:Version}),
  librust-infer-0+std-dev (= ${binary:Version}),
- librust-infer-0.13-dev (= ${binary:Version}),
- librust-infer-0.13+alloc-dev (= ${binary:Version}),
- librust-infer-0.13+cfb-dev (= ${binary:Version}),
- librust-infer-0.13+default-dev (= ${binary:Version}),
- librust-infer-0.13+std-dev (= ${binary:Version}),
- librust-infer-0.13.0-dev (= ${binary:Version}),
- librust-infer-0.13.0+alloc-dev (= ${binary:Version}),
- librust-infer-0.13.0+cfb-dev (= ${binary:Version}),
- librust-infer-0.13.0+default-dev (= ${binary:Version}),
- librust-infer-0.13.0+std-dev (= ${binary:Version})
+ librust-infer-0.15-dev (= ${binary:Version}),
+ librust-infer-0.15+alloc-dev (= ${binary:Version}),
+ librust-infer-0.15+cfb-dev (= ${binary:Version}),
+ librust-infer-0.15+default-dev (= ${binary:Version}),
+ librust-infer-0.15+std-dev (= ${binary:Version}),
+ librust-infer-0.15.0-dev (= ${binary:Version}),
+ librust-infer-0.15.0+alloc-dev (= ${binary:Version}),
+ librust-infer-0.15.0+cfb-dev (= ${binary:Version}),
+ librust-infer-0.15.0+default-dev (= ${binary:Version}),
+ librust-infer-0.15.0+std-dev (= ${binary:Version})
 Description: Small crate to infer file type based on magic number signatures - Rust source code
  This package contains the source for the Rust infer crate, packaged by debcargo
  for use with cargo and dh-cargo.
