=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test infer 0.15.0 --all-targets --all-features
Features: test-name=rust-infer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test infer 0.15.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-infer-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test infer 0.15.0 --all-targets --no-default-features --features cfb
Features: test-name=librust-infer-dev:cfb
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test infer 0.15.0 --all-targets
Features: test-name=librust-infer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test infer 0.15.0 --all-targets --no-default-features --features std
Features: test-name=librust-infer-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test infer 0.15.0 --all-targets --no-default-features
Features: test-name=librust-infer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
