## rust-infer 0.16.0

=== debian/changelog ===
rust-infer (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package infer 0.16.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Nov 2024 10:40:45 +0100
