=== debian/control ===
Source: rust-infer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfb-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/infer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/infer
Homepage: https://github.com/bojand/infer
X-Cargo-Crate: infer
Rules-Requires-Root: no

Package: librust-infer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfb-0.7+default-dev
Provides:
 librust-infer+alloc-dev (= ${binary:Version}),
 librust-infer+cfb-dev (= ${binary:Version}),
 librust-infer+default-dev (= ${binary:Version}),
 librust-infer+std-dev (= ${binary:Version}),
 librust-infer-0-dev (= ${binary:Version}),
 librust-infer-0+alloc-dev (= ${binary:Version}),
 librust-infer-0+cfb-dev (= ${binary:Version}),
 librust-infer-0+default-dev (= ${binary:Version}),
 librust-infer-0+std-dev (= ${binary:Version}),
 librust-infer-0.16-dev (= ${binary:Version}),
 librust-infer-0.16+alloc-dev (= ${binary:Version}),
 librust-infer-0.16+cfb-dev (= ${binary:Version}),
 librust-infer-0.16+default-dev (= ${binary:Version}),
 librust-infer-0.16+std-dev (= ${binary:Version}),
 librust-infer-0.16.0-dev (= ${binary:Version}),
 librust-infer-0.16.0+alloc-dev (= ${binary:Version}),
 librust-infer-0.16.0+cfb-dev (= ${binary:Version}),
 librust-infer-0.16.0+default-dev (= ${binary:Version}),
 librust-infer-0.16.0+std-dev (= ${binary:Version})
Description: Small crate to infer file type based on magic number signatures - Rust source code
 Source code for Debianized Rust crate "infer"
