## rust-infer 0.19.0

=== debian/changelog ===
rust-infer (0.19.0-1) unstable; urgency=medium

  * Package infer 0.19.0 from crates.io using debcargo 2.7.8
  * Upgrade cfb to 0.10

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:56:50 +0000
